Installlion's Logo

Installlion.com

How To Install libcoderay-ruby1.8 on wheezy

To install libcoderay-ruby1.8 just follow these instructions.

Install libcoderay-ruby1.8

Transitional package for coderay Debian 7.0 oldlibs 1.0.6-2

sudo apt-get install libcoderay-ruby1.8

Which will install libcoderay-ruby1.8 and any other packages on which it depends.

Package Data

Packagelibcoderay-ruby1.8
Version1.0.6-2
MaintainerJoshua Timberman
DescriptionTransitional package for coderay
Distrodebian
Releasewheezy
Repomain
Sectionoldlibs

Dependencies